[DM-RVS-Camper UTUIDataProvider_MapInfo]
MapName=DM-RVS-Camper
FriendlyName=RVS-Camper
PreviewImageMarkup=<Images:DM-RVS-Camper.Preview.Screenshot>
Description=A training facility used to induct fresh meat into tournament life.  You will be kept on your toes as you never know when someone is around the corner.
NumPlayers=5 to 10 players               Author: Odedge
